* 									{ margin:0; padding:0; -webkit-font-smoothing:antialiased; /*-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;*/}
body 								{ margin:0 auto; font-family: 'robotoregular'; font-size:20px; color:#001223}
html								{ height: 100%;}
a:active, a:focus,input:focus, textarea:focus,select button{ outline:0;}
a:active, a:focus					{ outline:expression(hideFocus='true'); }
::-moz-focus-inner					{ border: 1px solid transparent!important; }
:link,:visited      				{ text-decoration:none; }
ul,ol,li,pre,
form,blockquote,
fieldset,input,p, select, label, button, textarea	{ margin:0px; list-style:none; padding:0; font-family: 'robotoregular'; vertical-align:top; border-radius: 0;}
input, select, textarea				{ font-family: 'robotoregular'; border:0px solid #e0e0e0; padding:5px;color:#454444;font-size:18px;line-height:18px;}
a img								{ border:none; }
h1,h2,h3,h4,h5,h6					{ margin:0px; padding:0px;font-family: 'robotoregular';}
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BauhausThin';
    src: url('../fonts/BauhausThin.eot');
    src: url('../fonts/BauhausThin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BauhausThin.woff2') format('woff2'),
         url('../fonts/BauhausThin.woff') format('woff'),
         url('../fonts/BauhausThin.ttf') format('truetype'),
         url('../fonts/BauhausThin.svg#BauhausThin') format('svg');
    font-weight: normal;
    font-style: normal;
}
.button,.pilater img,#ddmenu li a,.join-us,.ddmmyy a,.location-map a,.view-more,.social a,.help-right a,nav,#ddmenu ul.submenu li a img,.indicator,.navicon a::before,.navicon a::after
									{ transition:all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s; -moz-transition: all 0.3s ease-in 0s; -o-transition: all 0.3s ease-in 0s; -ms-transition:all 0.3s ease-in 0s;}
header								{position:relative;z-index:999;border-bottom:1px solid #f79031;padding:0 15px;text-align:center}
.pilater							{display:inline-block;margin:8px 0;margin-right:15px}
.pilater:hover img,.ddmmyy a:hover	{opacity:0.5;filter:alpha(opacity=50);zoom:1}
 					
/* start menu css  -------------------------------------------------------------------------------------------------------------*/
/* start menu css  -------------------------------------------------------------------------------------------------------------*/
.navigation							{ background:#001e3a; text-align:center; position:relative; z-index:99 }
nav									{display:inline-block;margin:0 auto;vertical-align:bottom}
.navicon							{display:none;}

.navicon a							{width:35px;height:35px;float:right;margin:0 0 0 0px;position:absolute;top:10px;right:0px;color:#FFF;font-size:25px;text-align:left;cursor:pointer}
.navicon a::before {
    height: 14px;
    width: 35px;
    border-bottom: 4px solid #20409a;
    border-top: 4px solid #20409a;
    content: "";
    display: block;
    right: 0px;
    position: absolute;
    top: 10px;
    width:35px;
}
.navicon a::after {
	width: 35px;
	height: 4px;
    right:0px;
    top: 0px;
    background: #20409a;
    content: "";
    display: block;
    position: absolute;
}
.open .navicon a::before			{transform:rotate(45deg);border-bottom:4px solid #fff;top:8px}
.open .navicon a::after				{transform:rotate(-45deg);top:10px;right:-4px}

#ddmenu 							{ display:inline-table; margin:0 auto;}
#ddmenu li 							{ display:inline-block; position:relative; z-index:1}
#ddmenu li .top-arrow				{display:none}
#ddmenu li a 						{ font-family:'robotoregular';background:url(../images/navibg.jpg) center 220% no-repeat; display:block; padding:49px 12px 20px 12px; text-decoration:none; color:#878787; font-size:14px;text-transform:uppercase}
*:first-child+html #ddmenu li		{ display:inline}
/**:first-child+html #ddmenu li a 	{ display:inline}*/
#ddmenu li >a.active				{ color:#20409a; background:#fff}
#ddmenu li:hover>a					{ color:#20409a; background-position:center 0%}
#ddmenu ul 							{ display:none; position:absolute; top:89px; left:0px;display:none; margin:0; padding:0px 0; list-style:none;}
#ddmenu ul.submenu					{width:500px;float:left;padding:0px;background:/*rgba(247,144,49,0.2)*/;padding:0px;border-left:5px solid rgba(247,144,49,0.5);border-top:5px solid rgba(247,144,49,0.5);}
	
.arrow-navi							{top:-23px;left:50%;position:absolute;margin-left:-20px}
#ddmenu ul.submenu li				{float:left;width:50%;padding:0 0px 0px 0;border-bottom:5px solid rgba(247,144,49,0.5);border-right:5px solid rgba(247,144,49,0.5)}
#ddmenu ul.submenu li:last-child	{/*width:100%*/}
#ddmenu ul.submenu li a span		{margin:0 0 0 0px;white-space:normal;display:table-cell;vertical-align:middle;height:52px;width:195px;text-align:left}
#ddmenu ul.submenu li a				{padding:10px 0px 10px 80px;border:1px solid #fff;font-size:16px;background:#FFF;position:relative;z-index:1;vertical-align:top;/*background:url(../images/ft-class-registration-bg.png) left top repeat*/ }
#ddmenu ul.submenu li a img			{position:absolute;left:5px;top:5px;z-index:1;width:62px}
#ddmenu ul.submenu li a:hover,#ddmenu ul.submenu li a.active		{background:rgba(247,144,49,0.5);color:#fff;text-shadow:0 0 10px #000000;padding:10px 0px 10px 95px}
#ddmenu ul.submenu li a:hover img	{width:110px;left:-20px;top:-15px;padding:3px;border:1px solid #f79031;background:#fff}
#ddmenu ul.singleul					{width:250px}
#ddmenu ul.singleul	li				{width:100%}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
}
 
/* end menu css  ---------------------------------------------------------------------------------------------------------------*/
.banner						{position:relative;z-index:1;min-height:100px;border-bottom:2px solid #d5d5d5}
.banner img					{width:100%}
.title						{position:absolute;width:100%;left:0px;right:0px;bottom:60px;z-index:9;text-align:center;}
.title p					{text-shadow:2px 2px 3px #000000;font-family:'robotolight';font-size:46px;text-transform:uppercase;color:#FFF;line-height:50px;margin-bottom:25px}
.join-us					{display:inline-block;color:#FFF;color:#FFF;font-family:'robotolight';font-size:20px;padding:5px 0 7px 0; text-align:center;font-weight:bold;width:150px;
border-radius:20px;background:#f79031;line-height:28px}
.join-us:hover				{background:#20409a}

.banner-img					{float:right}
.banner-contents			{float:left;text-align:right;padding-top:50px}
.banner-contents .heading	{font-family:'BauhausThin';font-size:60px;color:#f79031;position:relative;z-index:1;white-space:nowrap}
.banner-contents .heading span{margin:0 0 0 -25px}
.flexslider .slides .banner-contents img{width:auto;display:inline-block}
.flexslider .slides .banner-img img{width:auto;max-width:100%}
.view-more					{font-size:13px;display:inline-block;margin:70px 0 0 0; text-transform:uppercase;background:#20409a;line-height:20px;padding:7px 15px;color:#FFF;border-radius:15px;font-weight:bold; }
.view-more:hover			{background:#f79031}
.pilates-main .flex-control-nav{width:200px;left:112px;bottom:40px;}
.pilates-main .flex-control-paging li a{background:#f79031;}
.pilates-main .flex-control-paging li a.flex-active{border:1px solid #f79031}
.schedule-personal			{background:url(../images/schedule-personal.jpg) center top no-repeat;border-bottom:1px solid #f79031;overflow:hidden;background-size:cover }
.schedule-personal h2		{color:#0c2436;font-size:30px;font-family:'robotolight';text-transform:uppercase;text-align:center;padding:25px 0 20px 0}
.schedule-personal .schedule-right h2{color:#20409a}
.ddmmyy						{position:relative;z-index:1;font-size:20px;text-transform:uppercase;color:#fff;text-align:center;margin:0 0 25px 0}
.ddmmyy a					{display:inline-block;position:absolute;width:27px;height:27px;top:0px;}
.ddmmyy a.left-arrow		{}
.ddmmyy a.right-arrow		{}
.ddmmyy a:hover				{}
.schedule-left				{float:left;width:375px;background:rgba(0,102,179,0.55)}
.schedule-left, .schedule-right,.schedule-main .calendarSlider{position:relative;z-index:1}
.schedule-main .calendarSlider{background:none;}
.calendarSlider .flex-direction-nav{top:0px;margin-top:0px}
.calendarSlider .flex-direction-nav a{width:27px;height:27px;}
.calendarSlider .flex-direction-nav a.flex-prev{background:url(../images/left-arrow.png) center center no-repeat;}
.calendarSlider .flex-direction-nav a.flex-next{background:url(../images/right-arrow.png) center center no-repeat;}
.calendarSlider .flex-control-paging{display:none}
.long-div					{}
.tabs,.long-div				{overflow:hidden}
.slides-div					{float:left}
.tabs a						{padding:10px 0;float:left;color:#FFF;width:50%;text-transform:uppercase;font-size:20px;text-align:center}
.tabs a.active				{background:#335269;}
.schedule-cont				{background:#325168;padding:25px 25px 20px 25px}
.schedule-cont h3			{text-transform:uppercase;color:#f79031;font-size:17px;font-weight:bold;line-height:20px;}
.showhide					{display:none}
.showhide.id1				{display:block}
.schedule-div				{padding:5px 0 20px 0}
.schedule-row				{color:#FFF;font-size:14px;line-height:18px;padding:3px 0}
.schedule-row label			{float:left;width:150px;background:url(../images/column.png) right 7px no-repeat;  }
.schedule-row .timing		{margin-left:170px;}
.full-schedule				{text-align:center}
.full-schedule a,.button	{color:#20409a;text-transform:uppercase;font-size:14px;text-align:center;background:#f79031;display:inline-block;padding:5px 20px;border-radius:15px}
.full-schedule a:hover		{color:#FFF}
.schedule-right				{margin:0 0 0 500px}
.request-form				{}
.form-row					{margin-bottom:5px;}
.form-row .input			{width:100%;border:1px solid #cbd1e0;padding:7px 20px;background:rgba(255,255,255,0.8);color:#353535;font-size:16px;line-height:20px}
.form-row textarea.input	{height:300px}
.submit-btn					{text-align:center;padding-top:50px}
.button						{border:0px solid #fff;background:#20409a;font-size:15px;color:#FFF;border-radius:20px;font-weight:bold;padding:7px 35px}
.button:hover				{background:#f79031}

.help-main					{background:#20409a;text-align:center;padding:20px 0}
.help-left,.help-right a	{font-size:21px;text-transform:uppercase;color:#FFF;}
.help-right a				{background:#e6ecfc;color:#000;font-size:12px;font-weight:bold;border:2px solid #cbd1e0;padding:7px 40px;border-radius:3px;display:inline-block}
.help-right a:hover			{background:#f79031;color:#FFF;border:2px solid #fff;}
.popup-sample				{text-align:center}
.popup-contents				{display:none;width:450px;background:#fff;padding:10px }
.popup-contents .heading	{text-align:left;font-size:20px;margin-bottom:10px;padding-top:0px}
.popup-contents p			{padding:7px 0}
.popup-contents ul			{padding:7px 0}
.popup-contents li			{font-size:13px}
.form-div					{padding:3px 0px;}
.form-div .input			{width:100%;font-size:14px;line-height:20px;padding:5px;border:1px solid #f1f1f1;color:#222}
.form-div .input:focus		{box-shadow:0 0 5px rgba(0,0,0,0.2)}
.form-div textarea.input	{height:100px;}
.location-main				{overflow:hidden   /*background:url(../images/location-bg.jpg) left 0px no-repeat;*/}
.location-new				{/*background:url(../images/location-bg.jpg) 50% 0px no-repeat;*/}
 
.location-div,.whatnew-div	{position:relative;z-index:1 }
.location-div img,.whatnew-div img{position:absolute;z-index:1;top:0px}
.location-div img			{right:0px; }
.whatnew-div img			{left:0px; }
.location-map,.what-new		{position:relative;z-index:99;}
.location-map				{padding:50px 55px 0 0}
.location-map h2,.location-map a span,.what-new h2 {color:#20409a;font-size:38px;line-height:30px;text-transform:uppercase;text-align:right}
.location-map h2,.what-new h2{line-height:40px;padding-bottom:40px}
.location-map a				{display:block;margin:0 0 20px 0;height:110px;width:100%;vertical-align:middle;padding:0 178px 0 0}
.location-map a span		{display:block;color:#FFF;font-size:16px;line-height:20px;padding:17px 0 0 25px;text-align:left}
.location-map a span strong	{display:block;text-align:left;font-size:18px}
.location-map a:hover		{border-radius:10px}		
.Salmiya					{background:rgba(6,15,37,0.7) url(../images/location-one-bg.jpg) right top no-repeat}
.Mahboula					{background:rgba(6,15,37,0.7) url(../images/location-two-bg.jpg) right top no-repeat}
.location-map a:hover		{background-color:rgba(247,144,49,0.7)}
.email-main					{overflow:hidden;margin:22px 0 22px 0}
.email-main .button			{float:right;border-radius:0px;padding:7px 20px }
.email						{margin:0 132px 0 0 }
.email input				{width:100%;padding:9px;font-size:14px;}
.what-new					{padding:50px 240px 0 55px}
.what-new h2				{text-align:left}
.what-new h3				{color:#3f434d;font-size:24px;padding:0px 0 10px 0}
.what-new p					{font-size:16px;padding:5px 0;text-align:justify}
.whatnew-div .Pilates-Cadillac{left:auto;right:0px;top:150px}
.what-new .view-more		{margin-top:25px;background:#f79031;padding:7px 25px}
.what-new .view-more:hover	{background:#20409a}

.footer-main				{background:#3f434d;padding:25px 0;text-align:center}
.footer						{display:inline-block;}
.footer-link				{border-bottom:1px solid #60646d;padding-bottom:25px}
.footer-link a				{font-size:14px;color:#878787;line-height:18px;text-transform:uppercase;display:inline-block;margin:0 10px}
.footer-link a:hover,.footer-link a.active{color:#FFF;}
.social-phone-designed		{overflow:hidden;color:#6f7073;font-size:13px;padding-top:15px}
.social,.infoline,.designed	{float:left;width:33.3333%;text-align:center }
.social 					{padding-top:10px;vertical-align:top}
.social a					{display:inline-block;margin:0 15px;width:35px;height:35px;padding:5px 0;text-align:center}
.social a.facebook			{}
.social a.instagram			{padding:7px 0}
.social a.twitter			{}
.social a:hover				{background:#FFF}
.infoline 					{border-left:1px solid #60646d;border-right:1px solid #60646d;}
.infoline div				{display:inline-block;text-transform:uppercase;text-align:left}
.infoline div span			{color:#fff;font-size:25px}
.designed					{text-align:right}
.designed a					{color:#6f7073}
.designed a:hover			{color:#fff}
/* animated elements */
.inner-pages				{position:relative;z-index:9;background:#f6f5f0;padding-bottom:15px}
.breadcrumb					{font-size:12px;color:#999;margin-top:20px;text-transform:uppercase}
.breadcrumb a,.breadcrumb span{color:#999;display:inline-block;font-size:12px;margin-right:10px;font-family: 'robotolight';vertical-align:middle;background:url(../images/sidebar-btn.png) right center no-repeat;padding:0 15px 0 0}
.breadcrumb a:hover			{color:#20409a;}
.breadcrumb span			{height:15px;}
.inner-pages h1				{color:#222;padding:10px 0px 5px 0px;font-size:35px;margin:10px 0 20px 0;text-transform:uppercase;line-height:35px}
.inner-pages h2				{color:#20409a;padding:10px 0px 5px 0px;font-size:20px; line-height:25px}
.inner-pages h1 span		{display:inline-block;width:100px;border-bottom:3px solid #f79031;}
.inner-pages p				{color:#898989;font-size:14px;line-height:20px;padding:10px 0}
.blockquote					{background:#fff;padding:15px 25px;border-left:3px solid #ccc;width:50%;margin:10px 0}
.blockquote p				{font-size:18px;line-height:28px}
.right-side-img				{float:right;width:40%;margin:0 0 10px 35px}
.right-img					{height:100%;background:rgba(32,64,154,0.8);padding:35px;position:relative;z-index:1 }
.right-img img				{width:100%}
.right-img div				{position:absolute;  border:1px solid #fff;z-index:9;top:20px;left:20px;right:20px;bottom:20px; }
.aerobics-main				{}
.aerobics					{background:url(../images/pattern.png) center center repeat; display:table-cell;vertical-align:middle}
.map-main h2				{font-size:25px;color:#20409a;padding-bottom:10px;}
.map						{padding:15px 25px 25px 25px;background:#f9f9f9 url(../images/ft-class-registration-bg.png) left top repeat;text-align:center}
.map p						{font-size:16px;padding-bottom:15px;}
.map img					{max-width:100%;border:1px solid #fff;padding:10px;}
.contact-phones				{text-align:center;background:#fff;padding:20px;margin-bottom:25px}
.contact-phones p			{font-size:20px;line-height:30px;display:inline-block;width:200px;color:#333}
.contact-phones p:first-child{border-right:1px solid #eee}
.contact-phones p strong	{color:#20409a;}
#map_canvas					{width:100%; height:500px;margin:30px 0 15px 0}
#firstHeading				{font-size:20px;padding:0px;}
#bodyContent p				{padding:0px;font-size:14px;}
#content					{width:200px}
.opening					{color:#FFF;font-size:18px;padding-bottom:15px;text-align:center}
.timing-main				{ background:url(../images/ft-class-registration-bg.png) center top repeat; padding:20px 0 50px 0; }
.timing-main h1				{ }
.timing-main p				{font-size:18px;line-height:25px;color:#111;text-shadow:0 1px 1px #fff }
.timing-left,.timing-right	{}
.timediv					{padding:5px 15px;min-height:200px; background:#f9f9f9;border:7px solid #fff}

.indicator					{display:block;width:35px; height:50px; bottom:0px;right:10px;background:rgba(247,144,49,0.5) url(../images/go-top-arrow.png) center center no-repeat; position:fixed; z-index:99;border-radius:5px 5px 0px 0px}
.indicator:hover			{ background:rgba(247,144,49,0.9) url(../images/go-top-arrow.png) center center no-repeat;}
@media screen and (min-width:1024px) and (max-width:5000px) {
.animateblock 				{opacity:0}
.animateblock,.Mahboula,.email-main{transition:all 0.5s ease-in 0.3s; -webkit-transition: all 0.5s ease-in 0.3s; -moz-transition: all 0.5s ease-in 0.3s; -o-transition: all 0.5s ease-in 0.3s; -ms-transition:all 0.5s ease-in 0.3s}
.animateblock.animated 		{opacity:1}
.animateblock.schedule-left {top:100%}
.animateblock.schedule-left.animated{top:0%}
.animateblock.schedule-right{left:50%}
.animateblock.schedule-right.animated{left:0%}
.animateblock.location-map	{position:relative;z-index:1;left:-100%}
.animateblock.location-map.animated{left:0%}
.animateblock.location-map .Mahboula{left:-100%;position:relative}
.animateblock.location-map.animated .Mahboula {left:0%}
.animateblock.location-map .email-main{left:-100%;position:relative}
.animateblock.location-map.animated .email-main {left:0%}
.animateblock.what-new		{position:relative;z-index:1;left:100%}
.animateblock.what-new.animated{left:0%}
}